.nodub {

	background-repeat: no-repeat;

	visibility: visible;











}

.botstatus {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: none;

	font-variant: normal;

	font-weight: 200;





}

.hide {

	height: 0px;

	width: 0px;



}

.show {

	height: auto;

	width: auto;

}

.stat {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: normal;

	line-height: normal;

	color: #663333;

	text-decoration: none;

	text-indent: 10pt;



}

.bodytext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: normal;

	line-height: normal;

	color: #333333;

	text-indent: 0pt;

	letter-spacing: normal;

	text-align: justify;

	margin-right: 10px;

	margin-left: 10px;

	font-weight: normal;

	text-decoration: none;











}

.bodytextBulert {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: normal;

	line-height: normal;

	color: #663333;

	text-decoration: none;

	letter-spacing: normal;

	text-align: left;

	font-weight: bold;

	text-indent: 0pt;

	margin-right: 10px;

	margin-left: 10px;









}

.bogtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 34px;

	font-style: normal;

	line-height: normal;

	color: #663333;

	text-decoration: none;

	text-indent: 10pt;

	font-weight: bold;

	background-repeat: repeat;





}

.hometext {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: normal;

	line-height: normal;

	color: #6B2E35;

	text-decoration: none;

	text-indent: 0pt;

	letter-spacing: normal;

	text-align: justify;

	margin-right: 10px;

	margin-left: 10px;

	font-weight: normal;

}

.toplink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: normal;

	line-height: normal;

	color: #663333;

	text-indent: 0pt;

	letter-spacing: normal;

	text-align: justify;

	margin-right: 10px;

	margin-left: 10px;

	font-weight: normal;

	text-decoration: none;

	font-variant: normal;

	text-transform: lowercase;

	list-style-type: none;



}

